<?php
session_start();
include'connect_db.php';


function MyProfile()
{

$username=$_SESSION['Username'];
       $result = mysql_query("SELECT * FROM user where Username='$username'");

    while($r=mysql_fetch_array($result))
    {
    $name=$r[0];
	$age=$r[1];
	 $email=$r[2];
	$city=$r[4];
	$username=$r[6];

   
    return $r;
    }
}


?>